import fetchWrapper from "../fetchWrapper.js";
import getXSRFToken from "../getXSRF.js";

export default async function deleteUser() {
    const csrfToken = await getXSRFToken();

    return fetchWrapper(
        "/api/users",
        null,
        "DELETE",
        { "X-XSRF-TOKEN": csrfToken }
    );
}
